html {
	overflow-y:scroll;
	height:100%;
}
#Body {
	margin:0;
	padding:0;
	background:#FFF;
}
body {
	margin:0;
	padding:0;
	background:#FFF;
	height:100%;
}
#Form {
	height:100%;
}
* {
	margin:0;
	padding:0;
	outline:none;
	-webkit-font-smoothing:subpixel-antialiased;
	font-smoothing:subpixel-antialiased;
	text-rendering:optimizeLegibility;
}
/* Main Container Width and styles */
.BGTable {
	padding:0;
	background:#FFF;
}
.siteWidth {
	width:1170px;
	max-width:100%;
	margin:0 auto;
	padding:0 25px;
}
.contentMain .siteWidth, .greyMain .siteWidth, .lowerMain .siteWidth, .bottomMain .siteWidth, .footerMain .siteWidth, footer .siteWidth {
	padding:0;
}
.splashPage, .bannerMainFull {
	width:100%;
	height:100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.headerMain .siteWidth {
	position:relative;
}
.headerMain {
	min-height:68px;
	padding:0;
	border:1px solid #F2F2F2;
	border-width:1px 0;
	width:100%;
	background:#FFF;
	z-index:999;
	position:relative;
}
.is-sticky .headerMain {
	-webkit-box-shadow:0px 3px 8px 3px rgba(0,0,0,0.05);
	-moz-box-shadow:0px 3px 8px 3px rgba(0,0,0,0.05);
	box-shadow:0px 3px 8px 3px rgba(0,0,0,0.05);
}
.is-sticky, .headerMain { /* Galaxy Note mysterious left gap */
	left:0 !important; /* ? */
	margin-left:0 !important; /* ? */
	margin-right:0 !important; /* ? */
	padding-left:0 !important; /* ? */
	padding-right:0 !important; /* ? */
}
.showControlBar .is-sticky .headerMain {
	margin-top:53px;
}
.logoMain {
	margin:0;
	padding:20px 0 20px;
	float:left;
	max-width:100%;
}
.logoMain img {
	height:auto;
	margin:0;
	max-width:100%;
	padding:0;
}
.topMain .siteWidth {
	position:relative;
}
.topMain {
	min-height:41px;
	width:100%;
	overflow:hidden;
	background:#F9F9F9;
	border-top:1px solid #F2F2F2;
}
.menuMain {
	position:absolute;
	height:42px;
	margin:-21px 15px 0 0;
	top:50%;
	right:0;
}
.menuMainInner {
	display:block;
	float:right;
	height:36px;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
}
.mobileMenuMain {
	padding:0;
	float:right;
	display:inline-block;
	margin:6px 0 0 6px;
}
a.menuButton {
	color:#A9A9A9;
	display:block;
	font-size:14px;
	height:30px;
	line-height:30px;
	padding:0;
	text-align:center;
	width:36px;
	vertical-align:top;
}
/* Content Panes */
.myPane {
	padding:0;
}
.ContentPane {
	width:auto;
}
.TopBarPane {
	float:left;
}
/* Pane Wrappers */
.contentMain {
	padding:0;
	margin:0;
	min-height:300px;
}
.adminPage .contentMain {
	min-height:600px;
}
.bannerMain {
}
.greyMain {
	background:#F8F8F8;
}
.NoPad, .noPad, nopad {
	padding:0 !important;
}
.DNNEmptyPane {
	display:none!important;
}
/* Font style */
body, html, table, th, td, div, p, li, blockquote, h1, h2, h3, h4, h5, h6, .Normal {
	color:#666;
	font-size:15px;
	line-height:135%;
	text-decoration:none;
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	letter-spacing:0em;
}
p {
	margin:0;
	padding:0 0 20px 0;
}
p:last-child {
	padding-bottom:0;
}
td {
	text-align:left;
	vertical-align:top;
}
ul {
	margin:0 0 20px 20px;
}
img {
	border:none;
	outline:none;
	max-width:100%;
	height:auto;
}
.mediaWrapper {
	position:relative;
	padding-bottom:56.25%;
	height:0;
}
.mediaWrapper iframe, .mediaWrapper embed, .mediaWrapper object {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
iframe {
	display:block;
}
* {
	outline:none !important;
}
br {
	margin:0;
	padding:0;
	height:1px;
}
hr {
	border:0;
	border-bottom:1px dotted #E5E5E5 !important;
	clear:both;
	padding:0;
	margin:20px 0;
}
/* Default link syle */
a, a:link, a:visited, a:active {
	color:#30619E;
	text-decoration:none;
	outline:none;
	cursor:pointer;
	-webkit-transition:all 0.4s linear;
	-moz-transition:all 0.4s linear;
	-o-transition:all 0.4s linear;
	transition:all 0.4s linear;
}
a:hover {
	color:#BBB;
	text-decoration:none;
}
.NormalBold {
	color:inherit;
	font-weight:bold;
}
/* Headings */
H1, .h1 {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#30619E;
	font-size:38px;
	margin:0 0 0.5em 0;
	line-height:100%;
	letter-spacing:-0.015em;
}
H2, .h2 {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#222222;
	font-size:30px;
	margin:0 0 0.5em 0;
	line-height:100%;
	letter-spacing:-0.015em;
}
H3, .h3 {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#30619E;
	font-size:22px;
	margin:0 0 10px;
	line-height:100%;
	letter-spacing:-0.015em;
}
H4, .h4 {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#222;
	font-size:18px;
	margin:0 0 10px;
	line-height:120%;
	letter-spacing:-0.015em;
	text-transform:uppercase;
}
H5, .h5 {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#BBB;
	font-size:18px;
	margin:0 0 10px;
	line-height:120%;
	letter-spacing:-0.015em;
}
H6, .h6 {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#222;
	font-size:18px;
	margin:0 0 10px;
	line-height:120%;
	letter-spacing:-0.015em;
}
small {
	font-size:0.8em;
}
.NoPadding {
	padding:0!important;
}
/* Module Classes */
.Head {
	color:#7E7E7E;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
a.Head:Link, a.Head:Visited, a.Head:Active {
	color:#30619E;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
a.Head:Hover {
	color:#30619E;
	text-decoration:none;
}
/* SubHead */
.SubHead {
	color:#7E7E7E;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
a.SubHead:Link, a.SubHead:Visited, a.SubHead:Active {
	color:#30619E;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
a.SubHead:Hover {
	color:#30619E;
	text-decoration:none;
}
/* Module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
	color:#7E7E7E;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
}
a.SubSubHead:Link, a.SubSubHead:Visited, a.SubSubHead:Active {
	color:#30619E;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
a.SubSubHead:Hover {
	color:#30619E;
	text-decoration:none;
}
/* Text style for skin objects */
.SkinObject {
	color:#7E7E7E;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}
a.SkinObject:Link, a.SkinObject:Visited, a.SkinObject:Active {
	color:#30619E;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}
a.SkinObject:Hover {
	color:#30619E;
	text-decoration:none;
}
/*=====================================================================*/

/* Input and Other Admin Site Styles                                   */

/*=====================================================================*/

/* Normal Text Box */
.NormalTextBox {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	color:#999;
	font-size:13px;
	font-weight:normal;
	vertical-align:middle;
	border:1px solid #EEE;
}
input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"] {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	border:1px solid #EEE;
	line-height:100%;
	padding:4px;
	margin-bottom:10px;
	vertical-align:top;
}
select option, .dnnFormItem select option {
	text-indent:7px;
}
select::-ms-expand, .dnnFormItem select::-ms-expand {
	display:none;
}
/* Admin link styles */
a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {
	color:#30619E;
}
a.CommandButton:hover {
	color:#666;
}
/* button style for standard HTML buttons */
.StandardButton, a.StandardButton:Link, a.StandardButton:Visited, a.StandardButton:Active {
	color:#30619E;
}
a.StandardButton:Hover {
	color:#666;
}
/* Skin Tokens */


/* Login Pane */
.loginMain {
	float:right;
	font-size:0;
	line-height:0;
}
.loginGroup, .registerGroup, .registerGroup li {
	zoom:1;
	display:inline-block;
*	display:inline;
	height:40px;
	vertical-align:text-top;
}
.loginGroup {
	padding-left:10px;
}
.registerGroup strong {
	font-weight:normal;
}
ul.buttonGroup {
	list-style:none;
	margin:0;
	padding:0;
}
ul.buttonGroup li {
	height:35px;
	overflow:hidden;
	position:relative;
}
li.userDisplayName {
	float:right;
	margin:0 0 0 -10px;
}
li.userMessages, li.userNotifications {
	width:35px;
	margin:0;
}
li.userMessages a, li.userNotifications a:before {
	color:#C9C9C9;
}
li.userMessages a:hover, li.userNotifications a:hover {
	color:#999;
}
li.userMessages a:before, li.userNotifications a:before {
	width:40px;
	font-family:'FontAwesome';
	font-size:14px;
	text-align:center;
	height:40px;
	line-height:40px;
	overflow:hidden;
}
li.userMessages a:before {
	content:'';
}
li.userNotifications a:before {
	content:'';
}
li.userMessages a > span, li.userNotifications a > span {
	background:#30619E;
	color:#FFF;
	font-size:9px;
	font-weight:bold;
	height:14px;
	line-height:14px;
	min-width:14px;
	padding:0 2px 0 3px;
	z-index:999;
	position:absolute;
	right:5px;
	text-align:center;
	top:5px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
li.userProfileImg {
}
li.userProfileImg a img {
	height:20px;
	width:auto;
	border:2px solid #F2F2F2;
	margin:-8px 5px 0 -5px;
}
li.userProfileImg a:hover img {
	border:2px solid #FFF;
}
a.Logintxt, .registerGroup a {
	font-size:13px;
	color:#A9A9A9;
	line-height:40px;
	padding:0 5px;
}
a.Logintxt:hover, .registerGroup a:hover {
	color:#000;
	text-decoration:none;
}
/* Breadcrumb Pane */
.breadcrumbMain {
	font-size:0;
	background:#F9F9F9;
	border-bottom:1px solid #F2F2F2;
}
.breadcrumbMain .siteWidth {
}
.breadLeft {
	float:left;
	min-height:30px;
	padding:30px 0 25px;
	display:block;
}
.breadRight {
	float:right;
	min-height:30px;
	padding:30px 0 25px;
	display:block;
}
.breadcrumbMain h3 {
	font-size:20px;
	line-height:20px;
	display:block;
	padding:0;
	color:#222;
}
a.breadcrumbText {
	color:#222;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
	display:inline-block;
}
a:hover.breadcrumbText:last-child {
	color:#30619E;
}
a.breadcrumbText:hover {
	color:#30619E;
}
/* Search Pane */
.searchMain {
	height:40px;
	margin:0 8px 0 0;
	padding:2px;
	text-align:right;
	display:none;
	position:absolute;
	right:0;
	top:0;
}
.searchMain .searchInputContainer {
	margin:0 !important;
}
.searchMain .NormalTextBox {
	height:35px;
	line-height:35px;
	width:166px;
	margin:0 0 0;
	padding:0 32px 0 6px;
	border:1px solid #F2F2F2;
	vertical-align:top;
	vertical-align: middle;
	background:#FFF;
	font-size:15px;
}
.searchMain .SearchInput {
	color:#A9A9A9;
	display:inline-block;
	vertical-align:top;
	line-height:35px;
	text-align:center;
	width:35px;
	margin:0 2px;
	font-size:14px;
}
.searchMain .SearchInput:hover {
	color:#222;
	background:#F2F2F2;
}
.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
	position:absolute;
	top:4px;
}
ul.searchSkinObjectPreview {
	border:1px solid #F2F2F2 !important;
	border-bottom:0 !important;
	border-top:3px solid #30619E !important;
	right:-41px !important;
	top:39px !important;
}
ul.searchSkinObjectPreview > li {
	border-top:0 !important;
	border-bottom:1px solid #F2F2F2;
	padding:6px !important;
}
ul.searchSkinObjectPreview > li:hover {
	background-color:#F9F9F9 !important;
}
a.searchButton {
	height:36px;
	margin:6px 0 0 0;
	display:block;
	padding:0;
	width:30px;
	text-align:center;
	color:#666;
	line-height:30px;
	font-size:14px;
	float:right;
}
a.searchButton i {
	line-height:30px;
}
a.searchButton:hover {
	color:#30619E;
}
a.searchButtonClose {
	text-align:center;
	line-height:35px;
	height:35px;
	width:35px;
	color:#A9A9A9;
	margin:0;
	display: inline-block;
	vertical-align:top;
}
a.searchButtonClose:hover {
	color:#222;
	background:#F2F2F2;
}
/* Footer */
.footerMain {
	background:#313131;
}
.footerMain * {
	color:#999;
}
.footerMain th, .footerMain td, .footerMain div, .footerMain p, .footerMain li, .footerMain blockquote, .footerMain .Normal {
	font-size:14px;
}
.footerMain a {
	color:#FFF;
}
.footerMain a:hover {
	color:#DDD;
}
.Footer {
	padding:10px 0;
	background:#2C2C2C;
	text-align:center;
}
.Footertxt, a.Footertxt {
	font-size:13px;
	color:#999;
	white-space:nowrap;
	padding:0 10px;
}
a.Footertxt:hover {
	text-decoration:none;
	color:#DDD;
}
/* scrolls */
#topContent {
	background:#666;
	color:#FFF;
	bottom:35px;
	height:40px;
	line-height:38px;
	opacity:0.5;
	overflow:hidden;
	position:fixed;
	right:25px;
	width:40px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	display:none;
	z-index: 999;
	text-align:center;
}
a.nextScreenButton {
	background: none repeat scroll 0 0 #f9f9f9;
	border-top-left-radius:40px;
	border-top-right-radius:40px;
	bottom: -1px;
	color: #888;
	display: block;
	width:60px;
	height:40px;
	line-height:56px;
	position: absolute;
	right:50%;
	margin-right:-30px;
	text-align: center;
	z-index: 999;
	-webkit-box-shadow:0 -3px 5px -2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 -3px 5px -2px rgba(0, 0, 0, 0.1);
	box-shadow:0 -3px 5px -2px rgba(0, 0, 0, 0.1);
}
a.nextScreenButton:hover, a.nextScreenButton:active, a.nextScreenButton:focus {
	color:#AAA;
}
/* DNN Buttons */
.dnnPrimaryAction, a.dnnPrimaryAction, .dnnFormItem input[type="submit"], .dnnPrimaryAction:hover, a.dnnPrimaryAction:hover, .dnnPrimaryAction:active, a.dnnPrimaryAction:active, .dnnPrimaryAction:focus, a.dnnPrimaryAction:focus, .dnnSecondaryAction, a.dnnSecondaryAction, .dnnSecondaryAction:hover, a.dnnSecondaryAction:hover, .dnnSecondaryAction:active, a.dnnSecondaryAction:active, .dnnSecondaryAction:focus, a.dnnSecondaryAction:focus {
	font-family:"Overlock", Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	background:#30619E;
	-webkit-border-radius:4px !important;
	-moz-border-radius:4px !important;
	border-radius:4px !important;
	border:0!important;
	-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0);
	-moz-box-shadow:0 0 0 0 rgba(0,0,0,0);
	box-shadow:0 0 0 0 rgba(0,0,0,0);
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	padding:7px 12px !important;
	text-decoration:none;
	text-shadow:none;
	display:inline-block !important;
	letter-spacing:0;
	line-height:20px !important;
}
.dnnPrimaryAction:hover, a.dnnPrimaryAction:hover, .dnnPrimaryAction:active, a.dnnPrimaryAction:active, .dnnPrimaryAction:focus, a.dnnPrimaryAction:focus {
	background:#AAA;
}
.dnnSecondaryAction, a.dnnSecondaryAction {
	background:#666;
}
.dnnSecondaryAction:hover, a.dnnSecondaryAction:hover, .dnnSecondaryAction:active, a.dnnSecondaryAction:active, .dnnSecondaryAction:focus, a.dnnSecondaryAction:focus {
	background:#AAA;
}
.dnnPrimaryAction + .dnnPrimaryAction, .dnnPrimaryAction + .dnnSecondaryAction, .dnnSecondaryAction + .dnnPrimaryAction, .dnnSecondaryAction + .dnnSecondaryAction {
	margin-left:15px !important;
}
a.dnnDisabledAction:link, a.dnnDisabledAction:visited, a.dnnDisabledAction:active, a.dnnDisabledAction:hover {
	background: none repeat scroll 0 0 #eee;
	 color: #BBB;
	opacity: 0.6;
	text-decoration: none;
}
a.largeButton, a.largeButton:hover,
.largeButton, .largeButton:hover {
	font-size:15px !important;
	padding:15px 35px !important;
}
/* Text On Parallax Banner */
.bannerMainFull .parallaxMe h1 {
	font-size:60px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 10px;
}
.bannerMainFull .parallaxMe h2 {
	font-size:30px;
	margin:0 0 20px;
	min-height:50px;
}
/* banner positioning */
.bannerMainFull .parallaxMe .position1 {
	margin:-20px 0 0 20px;
	max-width:30%;
}
.bannerMainFull .parallaxMe .position2 {
	margin:20px 0 0 30px;
	max-width:30%;
}

/* Text On Background OWL Banner */
.backgroundMe .owlCarousel  h1 {
	font-size:60px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 10px;
}
.backgroundMe .owlCarousel  h2 {
	font-size:30px;
	margin:0 0 20px;
}
.backgroundMe .owlCarousel .position1 {
	margin:-20px 0 0 20px;
	max-width:30%;
}
.backgroundMe .owlCarousel .position2 {
	margin:20px 0 0 30px;
	max-width:30%;
}
.backgroundMe .owlCarousel .position3 {
	margin:20px 0 0 30px;
	max-width:30%;
}
/* Content Styles */
.centerMe {
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.hideMe {
	display:none;
}
/* font */
.uppercase {
	text-transform:uppercase;
}
/* images */
.imgLeft {
	float:left;
	margin:0 15px 5px 0;
	padding:3px;
	border:1px solid #F2F2F2;
}
.imgRight {
	float:right;
	margin:0 0 5px 15px;
	padding:3px;
	border:1px solid #F2F2F2;
}
.imgCenter {
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	padding:3px;
	border:1px solid #F2F2F2;
}
.imgBorder {
	border: 1px solid #f2f2f2;
    padding: 3px;
}
/* floats */
.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}
.FloatNone {
	float:none;
}
.ClearFloat,.clearfix {
	clear:both!important;
	height:0!important;
	line-height:0!important;
	font-size:0!important;
}
/* lists */
ul.list {
	list-style:none outside none;
	margin:0 0 20px;
	padding-left:0;
}
.list li:before {
	content:"";
	font-family:FontAwesome;
	margin-right:10px;
	position:relative;
	top:0;
	left:2px;
	color:#30619E;
}
.list li + li {
	margin-top:13px;
}
.list li:last-child {
	margin-bottom:13px;
}
.list.square li:before {
	content:"";
}
.list.square-check li:before {
	content:"";
}
.list.circle li:before {
	content:"";
}
.list.circle-arrow li:before {
	content:"";
}
.list.hand li:before {
	content:"";
}
.list.triangle li:before {
	content:"";
}
.list.arrow li:before {
	content:"";
}
.list.circle-check li:before {
	content:"";
}
ol.list {
	list-style:decimal outside none;
	padding-left:19px;
}
ol.list li {
	padding-left:7px;
}
ol.list li:before {
	display:none;
}
/* social bar */
ul.social {
	margin:0;
	padding:0;
}
ul.social li {
	display:inline-block;
	font-size:16px;
	line-height:40px;
	letter-spacing:1em;
}
ul.social li:last-child {
	letter-spacing:0;
}
ul.social li a {
	color:#CCC;
}
ul.social li a:hover {
	color:#333;
}
.footerPanes ul.social li a {
	color:#999;
}
.footerPanes ul.social li a:hover {
	color:#DDD;
}
/* parallax white box */
.WhiteBox {
	margin:40px;
	padding:30px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:url(../images/transFFF.png);
}
/* logo reel */
.TopBottomLineBox {
	margin:40px 0;
	padding:9px 0 0;
	border:1px dotted #E5E5E5;
	border-width:1px 0;
}
/* address & time */
.addressLabel, .timeLabel {
	display:inline-block;
	vertical-align:text-top;
	width:60px;
	font-weight:bold;
}
.timeLabel {
	width:110px;
}
.addressData, .timeData {
	display:inline-block;
	vertical-align:text-top;
}
.paneOutline {
	border:3px solid #EEE;
	border-bottom-color:#CCC;
	border-right-color:#CCC;
}
/* bottomMe Images*/
.bottomMe {
	height:100%;
	vertical-align:bottom;
}
.alignContBottom {
	margin-bottom:-50px
}

/* Bootstrap color fix */
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus, .panel-primary > .panel-heading {
	background-color:#30619E;
	background-image:linear-gradient(to bottom, rgba(255,255,255,0.25) 0px, rgba(255,255,255,0) 100%);
}
.panel-heading h1, .panel-heading h2, .panel-heading h3, .panel-heading h4, .panel-heading h5, .panel-heading h6, .panel-heading .h1, .panel-heading .h2, .panel-heading .h3, .panel-heading .h4, .panel-heading .h5, .panel-heading .h6 {
	color:inherit;
}
a.btn-primary, a.btn-success, a.btn-info, a.btn-warning, a.btn-danger {
	color:#FFF;
}
a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, .btn-primary .badge {
	color:#30619E;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	text-shadow:none;
}
.nav .caret {
	border-bottom-color:#30619E;
	border-top-color:#30619E;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .panel-primary > .panel-heading, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
	background-color:#30619E;
	border-color:#30619E;
	background-image:linear-gradient(to bottom, rgba(255,255,255,0.25) 0px, rgba(255,255,255,0) 100%);
}
.panel-primary {
	border-color:#30619E;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
	background-color:#30619E;
	border-color:#30619E;
	opacity:0.75;
}
a.list-group-item.active .list-group-item-text, a.list-group-item.active:hover .list-group-item-text, a.list-group-item.active:focus .list-group-item-text {
	color:rgba(255,255,255,0.75);
}
.nav {
	margin:0;
}

/* Chrome Bug Last Word Wrapping */
h1:after, h2:after, h3:after, h4:after, h5:after, h6:after,
.breadRight:after {
	content:'‌'; /* Zero Width Non-Joiner Invisible Character */
	font-family:Arial, Helvetica, sans-serif;
	width:1px;
	height:1px;
	overflow:hidden;
	float:right;
}

/* Blue Box */
.blueBox {
	margin:0 auto;
	padding:50px 25px;
	background:#30619E;
	text-align:center;
}
.blueBox *{
	color: #FFF;
}
.blueBox h1 {
	color: #FFF;
	font-size: 80px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.blueBox h1, .blueBox blockquote, .wideScreen div.textblock {
	border: 0 none;
	color: #FFF;
	margin: 0 auto;
	max-width: 1170px;
	padding: 10px 0;
	position: relative;
	width: 90%;
	z-index: 100;
}
.blueBox blockquote, .blueBox div.textblock {
	font-size: 28px;
	font-weight: 300;
	padding-top: 10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.blueBox h1, .blueBox blockquote, .blueBox div.textblock {
	border:0;
	color: #FFF;
	margin: 0 auto;
	max-width: 1170px;
	position: relative;
	width: 90%;
	z-index: 100;
}
.blueBox blockquote cite {
	font-size: 16px;
	color: #FFF;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 1.3em;
	padding: 10px 0;
}

/* skewed steps */
.skewWrap {
	margin:0 auto;
	padding:30px;
	background:#F8F8F8;
}
.skewWrap > div > div:nth-child(2) {
	margin-top:120px;
}
.skewWrap > div > div:nth-child(3) {
	margin-top:90px;
}
.skewWrap > div > div:nth-child(4) {
	margin-top:60px;
}
.skewWrap > div > div:nth-child(5) {
	margin-top:30px;
}
.skewWrap > div > div:nth-child(6) {
	margin-top:0;
}
.skewMePad {
	padding:0 9px 0 10px;
	width:20%;
	float:left;
	position:relative;
}
.skewMe {
	-moz-transform: skewX(-15deg);
	-webkit-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	transform: skewX(-15deg);
	padding:0 2px;
	height:120px;
	text-align:center;
	font-size:18px;
	color:#FFF;
	position:relative;
	border:1px solid #0A2A51;
	background: #183b66;
	background: -moz-linear-gradient(45deg,  #183b66 0%, #3c78c1 100%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#183b66), color-stop(100%,#3c78c1));
	background: -webkit-linear-gradient(45deg,  #183b66 0%,#3c78c1 100%);
	background: -o-linear-gradient(45deg,  #183b66 0%,#3c78c1 100%);
	background: -ms-linear-gradient(45deg,  #183b66 0%,#3c78c1 100%);
	background: linear-gradient(45deg,  #183b66 0%,#3c78c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183b66', endColorstr='#3c78c1',GradientType=1 );
}
.skewMe:before {
	background: none repeat scroll 0 0 #1c1c1d;
	content: " ";
	display: block;
	height: 90px;
	position: absolute;
	right: -10px;
	top: -1px;
	width: 7px;
}
.skewWrap > div > div:nth-child(6) .skewMe:before {
	display:none;
}
.skewMeNot {
	-moz-transform: skewX(15deg) translate(10px, -50%);
	-webkit-transform: skewX(15deg) translate(10px, -50%);
	-o-transform: skewX(15deg) translate(10px, -50%);
	-ms-transform: skewX(15deg) translate(10px, -50%);
	transform: skewX(15deg) translate(10px, -50%);
	top: 50%;
	position:relative;
	padding:0 15px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.7);
}
.skewMeNot a {
	color:#FFF;
}
.skewMeNot a:hover {
	color:#EEE;
}
.skewMeDesc {
	font-size: 15px;
	margin: 0 15px 0 -16px;
	padding: 20px 15px 15px;
	text-align: center;
	background:#E9E9E9;
}
.skewMeDesc span {
	display:block;
	font-size:22px;
	margin:0 0 10px;
}
.skewMeDesc hr {
	margin:10px 0;
	border:0;
	border-bottom:1px dotted #CCC;
}
.skewWrap > div > div:nth-child(2) .skewMeDesc {
	min-height:130px;
}
.skewWrap > div > div:nth-child(3) .skewMeDesc {
	min-height:160px;
}
.skewWrap > div > div:nth-child(4) .skewMeDesc {
	min-height:190px;
}
.skewWrap > div > div:nth-child(5) .skewMeDesc {
	min-height:220px;
}
.skewWrap > div > div:nth-child(6) .skewMeDesc {
	min-height:250px;
}


/* Home Header */
.headerLogo {
	max-width:60%;
}
.homeHeader h1 {
	font-size:41px;
}
.homeHeader h2 {
	font-size:27px;
	font-weight:bold;
	color:#666;
}
img.headerGraph,
img.headerBooks {
	width:100%;
	max-width:100%;
}


.no-border {border:0;}
.no-wrap {white-space:nowrap;}
.chasm-media img {max-width:100px;}
.footable-row-detail-name {
	line-height: 2em;
}


.colored-table.table-responsive {
	margin-bottom:5px;
}
.colored-table.table > thead > tr > th {
	border:1px solid #EEE !important;
	border-bottom:0;
	background:#FFF;
}
.colored-table.table > thead > tr > th:first-child {
	border-top:1px solid #FFF !important;
	border-left:1px solid #FFF  !important;
	background:#FFF;
}
#scrollerTable {
	position:relative;
/*	overflow-x:scroll;*/
}
.table-responsive>.fixed-column {
    position: absolute;
    display: inline-block;
    width: auto;
	border-right:0;
	border-bottom: 1px solid #EEE;
    background-color: #FFF;
	/*	
	left:0;
	top:0;
	*/
}
@media(min-width:768px) {
    .table-responsive>.fixed-column {
        display: none;
    }
}
